Security

Reply
Contributor I

TLS Session Error after upgrading to 6.7.0

This is an output from the alert tab, started right after upgrading to 6.7.0

Anyone had this issue before?

 

Only available update  showing under software updates is patch 6.7.4

Error Code:
215
Error Category:
Authentication failure
Error Message:
TLS session error
 Alerts for this Request 
RADIUSEAP-TLS: warning alert by client - close_notify
TLS Handshake failed in SSL_read with error:140940E5:SSL routines:ssl3_read_bytes:ssl handshake failure
eap-tls: Error in establishing TLS session
mkk
Contributor II

Re: TLS Session Error after upgrading to 6.7.0

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: